@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(http://www.onegodmovement.org/temp-graphics/page-bg.jpg);
	background-repeat: repeat-x;
	background-color: #a4997b;
}

.container {
	width: 798px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;

}

.top_logo {
	border:#FFFFFF 3px solid;
	height:106px;
}


.content_left {
	float:left;
	width:220px;
	margin-right:6px;
}
#left_nav {
	border:3px #FFFFFF solid;
	width:220px;
	background-color:#8b794a;
}

#nav_box {
	background-image: url(http://www.onegodmovement.org/temp-graphics/menu-bg.jpg);
	background-repeat: repeat-y;
	width: 206px;
	margin-right: auto;
	margin-left: auto;
	margin-top:8px;
	margin-bottom:8px;
}

#nav_box ul {
	list-style:none;
	display:block;
	margin:0px;
	padding:0px;
	width: 206px;
}
#nav_box li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 206px;
	display:block;
	list-style:none;	
}

#nav_box a,  #nav_box h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;	
	display:block;
	margin:0px;
	padding: 3px 6px;
}

#nav_box li a:hover {
	margin:0px;
	border: 1px solid #FFFFFF;
	background-color: #0f4a76;
	padding: 2px 6px;
}

#nav_box ul ul {
	background-image: url(http://www.onegodmovement.org/temp-graphics/left-nav-bg.jpg);
	background-repeat: repeat-y;
	width: 206px;
	position: absolute;
	right:650px;
}

#nav_box ul ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	list-style:none;
	margin:0px;	
	padding:0px;
}

#nav_box ul ul li a:hover {
	border: 1px solid #FFFFFF;
	background-color: #8b794a;
	padding: 2px 6px;
	margin:0px;
}

div#nav_box ul ul,
div#nav_box ul li:hover ul ul,
div#nav_box ul ul li:hover ul ul
{display: none;}

div#nav_box ul li:hover ul,
div#nav_box ul ul li:hover ul,
div#nav_box ul ul ul li:hover ul
{display: block;}


.content_left #event_left {
	margin:4px 0px;
	border:3px #FFFFFF solid;
	width:220px;
}

.content_left #fill_left {
	margin:4px 0px;
	border:3px #FFFFFF solid;
	width:210px;
	background-color: #0f4a76;
	height:485px;
	text-align:center;
	color:#FFFFFF;
	padding-left:10px;
/*	border:3px #FFFFFF solid;
	width:220px;
	height:86px;
	padding-left:12px;
	padding-top:12px;
	*/
}

#fill_left a{
	color:#FFFFFF;
	text-decoration:underline;
}

#fill_left a:hove{
	color:#FFFFCC;
	text-decoration:underline;
}

.content_right {
	float:right;
	width:550px;
	min-height:830px;
	background-image: url(http://www.onegodmovement.org/temp-graphics/body-bg.jpg);
	background-repeat: no-repeat;
	border:#FFFFFF 3px solid;
	background-position: center top;
	background-color: #FFFFFF;
	text-align:left;
	padding:0px 5px;
	margin-left:5px;
}

.footer {
	background-image: url(http://www.onegodmovement.org/temp-graphics/page-footer-logo.jpg);
	background-repeat: no-repeat;
	border:3px #FFFFFF solid;
	height:41px;
	margin-top:4px;
}

.footer a {
	color:#FFFFFF;
	text-decoration:none;
}

.footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.footer #f_left {
	float:left;
	width:200px;
	padding-left:10px;
	padding-top:5px;
	margin-bottom:3px;
}

.footer #f_right {
	float:right;
	width:500px;
	height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align:right;
	padding-top:10px;
	padding-right:5px;
}
	
